  /* www.thelegend.co.nz css */
* {
	padding: 0;
}
body {
	margin : 0px auto;
	background: #000000;
        line-height:1.125em;
	font: 100% Verdana, Arial, Helvetica, Sans-Serif;
	color: #333333;
}
.totalsportlink {
	float:right;
	display:block;
	text-indent:-9999px;
	width: 170px;
	height: 170px;
}
.homelink {
	float:left;
	display:block;
	text-indent:-9999px;
	width: 400px;
	height: 200px;
}
.topnavlink {
	margin: 50px 0px 0px 0px;
	float:right;
	display:block;
	text-indent:-9999px;
	width: 290px;
	height: 120px;
}
h1, h2, h3 {
	margin-bottom: 1em;
	color: #333333;
line-height:1.2em;
}
h1 {
	margin: 20px 0px 10px 0px;
	font-size: 1.8em;
	color:#487ca1;
}
h2 {
		font-size: 1.5em;
	color:#487ca1;
}
h3 {
	font-size: 1.25em;
	line-height:1.2em;
	color:#487ca1;
}
h4 {
	font-size: 0.875em;
	color:#487ca1;
}
h5 {
	font-size: 1em;
	color:#487ca1;
	margin: 0px 0px 10px 0px;
}
p, blockquote, ul, ol {
	line-height: 1.4em;
	color: #333;
}
blockquote, ul, li {
}
blockquote {
	margin-right: 3em;
}
a {
	color: #cccccc;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
a.hyper {
	font-size: 1em;
display:block;
	font-weight: bold;
	color: #005d4d;
        margin: 20px 0px 20px 0px;
padding: 20px 0px 20px 0px;
	text-decoration: underline;
}

a.hyper:hover {
display:block;
	font-size: 1em;
	font-weight: bold;
margin: 20px 0px 20px 0px;
	color: #005d4d;

}
img {
	border: none;
}
img.left {
	float: left;
	margin: 0 15px 15px 0;
}
img.right {
	float: right;
	margin: 0 15px 0 15px;
}
hr {
	display: none;
}
.hr {
}
/* Boxed */

.boxed {
}
.boxed .title {
	margin: 0;
	padding: 5px 15px;
	background: url(../images/img08.gif) no-repeat left center;
	font-size: 0.875em;
	color: #333;
}
.boxed .content {
	padding: 15px;
}
.boxed ol, .boxed ul {
	margin-left: 0;
	list-style-position: inside;
}
.lighttext {
	color: #ffffff;
}
.greentext {
	color: #485258;
}
.boxoutline {
	padding: 6px 20px 6px  10px;
	margin: 5px auto 0px auto;
	background-color: #669900;
	color: #ffffff;
}
.boxoutline2 {
	padding: 6px 20px 6px 10px;
	margin: 0px;
	background-color: #a8c56e;
	color: #000000;
}
/* Logo */


#logo {
	width: 1024px;
	height: 200px;
	margin: 0 auto;
	background: #000000 url(http://www.thelegend.co.nz/images/holders/header_1024.gif) no-repeat;
}
#logo_products {
	width: 1024px;
	height: 200px;
	margin: 0 auto;
	background: #000000 url(../images/img02_products.jpg) no-repeat;
}
#logo h1 {
	float: left;
	width: 1024px;
	margin: 0;
	padding: 2px;
	text-align: right;
	letter-spacing: 5px;
	font-size: 1em;
}
#logo a {
	text-decoration: none;
	color: #FFFFFF;
}
/* Page */

#page {
	width: 1024px;
	margin: 0 auto;
	background: #000000;
}
#pagewhite {
	width: 760px;
	margin: 0 auto;
	background: #ffffff;
}
/* Content */

#content {
	float: left;
	width: 750px;
	padding: 10px 4px 0px 0px;
	background: url(../images/holders/img03.jpg) no-repeat;
	margin: 0 auto;
	font-size: 0.875em;
}
.copycontainer {
	background-color: #ffffff;
	border-radius: 12px;
	-moz-border-radius: 12px 12px 12px 12px;
	-webkit-border-radius: 12px 12px 12px 12px;
	border-radius: 12px 12px 12px 12px;
	padding: 20px 20px 20px 20px;
	margin: 0 auto;
}
.copycontainer2 {
	background-color: #e8eced;
	border-radius: 12px;
	-moz-border-radius: 12px 12px 12px 12px;
	-webkit-border-radius: 12px 12px 12px 12px;
	border-radius: 12px 12px 12px 12px;
	padding: 20px 20px 20px 20px;
	margin: 0 auto;
}

.copycontainer2 ul, li {
	margin-left:3em;
	line-height:200%;
}
.copycontainer ul, li {
	margin-left:3em;
	line-height:200%;
}
#welcome {
}
.olist {
	clear: left;
	float: left;
	width: 200px;
}
.ulist {
	float: left;
	width: 240px;
}
/* Sidebar */

#sidebar {
	font-size: 0.875em;
	float: right;
	width: 260px;
	padding: 20px 0px 20px 10px;
	background: url(../images/holders/img04.jpg) no-repeat;
}
#sidebar2 {
	float: right;
	width: 250px;
	padding: 20px;
	background: url(../images/holders/img04.jpg) no-repeat;
}
#sidebar blockquote {
	margin-left: 0;
	margin-right: 0;
}
/* Menu */

#menu {
	margin-bottom: 19px;
	background: #2d5658;
}
#menu h2 {
	display: none;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}
#menu li {
	margin: 0;
	padding: 1px 0px 0px 0px;
	display: block;
	background: url(../images/img07.gif) repeat-x;
	line-height: normal;
}
#menu li.first {
	background: none;
}
#menu a {
	display: block;
	width: 230px;
	padding: 7px 10px 7px 25px;
	background: url(../images/img08.gif) no-repeat 10px 50%;
	text-decoration: none;
	font-weight: bold;
	color:#ffffff;
}
#menu a:hover {
	background-color: #0A0A0A;
}
/* Table*/
.td1 {
	padding: 6px 20px 6px 10px;
	margin: 5px auto 0px auto;
	background-color: #669900;
	color: #FFF;
	font-weight: bold;
	font-size: 0.875em;
}
.td2 {
	padding: 6px 20px 6px  10px;
	margin: 0px;
	background-color: #b9c5b9;
	color: #333333;
	font-size: 0.875em;
}
.td3 {
	padding: 8px;
	margin: 5px auto 0px auto;
	background-color: #FFF;
	color: #333333;
	font-weight: bold;
	font-size: 0.875em;
}
/* Footer */

#footer {
	background-color: #ffffff;
	border-radius: 12px;
	-moz-border-radius: 12px 12px 12px 12px;
	-webkit-border-radius: 12px 12px 12px 12px;
	border-radius: 12px 12px 12px 12px;
	padding: 20px 20px 20px 20px;
	width: 984px;
	margin: 0 auto;
}
.clear {
	clear:both;
}
